Subject: FW: ADS stuff
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Sun, 4 Aug 2013 11:12:04 -0500

I’ll call you one of these days.

From: Kay price [mailto:[email-masked]] 
Sent: Saturday, August 3, 2013 2:44 PM
To: Mary Schweitzer
Cc: Char Olson; Julie Roelke; Karen Nelson; Ken Grant; Kirchstein Jim; Mark Wardecker; Pat Russell; Perry Huntoon; Roberts Jim; Tracy Heron
Subject: Re: ADS stuff

Char's comments are what make Aug's legend personal and ongoing. I will include in next newsletter. Two people commented on liking the photo of Tracy's daughter Hailey. I thought Mary and David would enjoy the fun surprise of giving David his long overdo acknowledgement. Tracy commented on how well David worked the crowd at the Witwen Parade and how hard he worked.  No wonder he was exhausted when he got back here.   Kay

On Aug 3, 2013, at 12:34 PM, "Mary Schweitzer" <[email-masked]> wrote:

Char, I agree with your comments on Newsletter (or course I have a special reason) but even if I didn't my feelings are that things seem to be moving along.

I enjoyed reading about your personal experiences with Aug and reading about others who knew him. Dave and I recall reading about some of the people and places you mentioned.

Kay I thought putting the letters you did into this issue was very interesting. I laughed along with Aug at the story of the teacher referring the likeness of him to St. Paul.

Tracy, your personal touches (including the young avid mushroom picker picture) added to all the pertenant information you inform us about. makes for easy reading for everyone.  

Mary

----- Original Message ----- 

From: Char Olson <mailto:[email-masked]>  

To: Julie Roelke <mailto:[email-masked]>  ; Karen Nelson <mailto:[email-masked]>  ; Ken Grant <mailto:[email-masked]>  ; Kirchstein Jim <mailto:[email-masked]>  ; Mark Wardecker <mailto:[email-masked]>  ; Pat Russell <mailto:[email-masked]>  ; Perry Huntoon <mailto:[email-masked]>  ; Price Kay <mailto:[email-masked]>  ; Roberts Jim <mailto:[email-masked]>  ; Schweitzer Mary <mailto:[email-masked]>  ; Tracy Heron <mailto:[email-masked]>  

Sent: Friday, August 02, 2013 10:27 AM

Subject: ADS stuff

 

First of all…

   Congratulations on the nice pictures in our newsletter.

   Great message from our president etc.

 

Regarding Gary Lachmund’s message…

…may I elaborate?

   The Mrs. Hamilton he mentioned was my dear mother Barbara who, along with her best of friends Helen Kirchstein (Jim’s mom) taught Sunday School and Bible School for about 25 years, long after their own children were grown.  Today’s church leaders are happy if they can get teachers to commit for even a few months.  Oh yes, and mom made sure I assisted from time to time.

   That was at the Evangelical Reformed Church, corner of Madison St. & Washington Avenue led for many years by the well loved Rev. Wilson Bixler.  Today it is called The First Church of Christ with Pastor Bill Kapp.

   Over the years Augie would attend the Christmas and Easter programs and other special events throughout the village.  He would sit in the balcony of our church and take notes as the children said their seasonal piece or played piano, clarinet and horn and trying to remember their individual pieces, making note of any mishaps for his next column in the Capital Times, Madison.

   Gary Lachmund, many will remember was the only child of Carl and Evie who owned and operated Lachmund Lumber Company.  There were 2 lumber companies on the main street of Sauk, theirs and Al Davidson’s located about a block apart across from Ace Hardware and the library.

   I wonder which drug store he was referring to, Halls Rexall Drugs Store or Witwen’s Walgreens right across the street.  You could sit and enjoy treats at both locations, even have a coke and a cigarette which many of us did before the surgeon general informed us they may be dangerous to our health.

   Seeing Augie almost daily was something we took for granted, he was a household name and family friend. I enjoyed seeing him often while working at Stub Lang’s Restaurant and bus stop in Sauk City.  Stub’s brother Hap had a barber shop across the street and Pete Blankenheim had his 2 doors down and they were all close friends.

…that’s my story and I’m sticking to it.

   News bulletin,  just received an e-mail from a friend saying “Ski Hi Fruit Farm is closed” so I called to confirm and… and they have plans to open Labor Day Weekend.  That’s what the recording says…. 356-3695. 

LET’S SELL TICKETS!!!

Char